@import url("/styles/includes/font.css");
/* Border for mapbook images */
#indTopper {
    border-bottom: 1px solid #00446c;
}
/* Mapbook image bar styling */
#indTopper, #indTopper #topperText {
    height:85px;
    margin:0;
    padding:0;
    background:url(/graphics/events-banner.jpg) repeat-x top center;
    clear: both;
    min-width:960px;
    width: 100%;
}
/* relative position container */
#indTopper #topperText {
    width: 960px;
    margin: 0 auto;
    padding:0;
    position:relative;
}
/* vertical alignment container */
#indTopper #topperText #topper_v_align {
    margin:0;
    padding:0;
}
#indTopper #topperText #topper_v_align h1 {
    position:absolute;
    bottom:10px;
    left:14px;
}
/* Sub Banner for Seminars Gateway */
#indTopper_sub, #indTopper_sub #topperText {
    height:111px;
    margin:0;
    padding:0;
    background:url(/graphics/events-sub.jpg) no-repeat top center;
    clear: both;
    min-width:960px;
    width: 100%;
}
#indTopper_sub #topperText {
    width: 960px;
    margin: 0 auto;
    padding:0;
    position:relative;
}
#indTopper_sub #topperText #topper_v_align {
    margin:0;
    padding:0;
}
#indTopper_sub > #topperText #topper_v_align h1 {
    position:absolute;
    top:55px;
    left:16px;
}
.maplinksfloat {
    float:right;
 *width:381px;
}
/* case studies box link */
#mapLinks {
    display:block;
    border: 1px solid #7b7c7c;
    background-color: #d8ecf8;
    padding: 4px;
    margin:0;
    text-decoration:none;
    color: #007ac2;
    position:absolute;
    bottom:15px;
    right:0;
    -moz-box-shadow: -3px 3px 12px #555555;
    -webkit-box-shadow: -3px 3px 12px #555555;
    box-shadow: -3px 3px 12px #555555;
}
#mapLinks .btnSmallGreen {
    vertical-align:top;
}
#mapLinks form, #mapLinks fieldset {
    margin:0;
    padding:0;
    border:none;
    border-collapse:collapse;
    vertical-align:middle;
}
/* case studies box link button */
#mapLinks label {
    display:inline-block;
    margin:0;
    line-height:normal;
    font-weight:bold;
    padding:4px 6px;
    vertical-align:top;
}
#mapLinks input {
    vertical-align:middle;
}
/* IE6+ input field
*+html #mapLinks label {
	padding:4px 6px 7px 8px;
}
* html #mapLinks label {
	padding:4px 6px 7px 8px;
}*/
/* three columns */
#leftCol, #middleCol, #rightCol {
    float: left;
    width: 280px;
    margin:0;
    padding:0;
    padding-right:20px;
}
#leftCol {
    margin-right:20px;
    border-right:1px solid #ACC6D8;
}
#middleCol {
    margin-right:20px;
    border-right:1px solid #ACC6D8;
}
#leftCol h2, #middleCol h2, #rightCol h2 {
    margin:0;
}
#leftCol h2 a, #middleCol h2 a, #rightCol h2 a {
    color:#af7209;
    text-decoration:underline;
}
#leftCol ul, #middleCol ul, #rightCol ul {
    margin-top:5px;
    margin-bottom:20px;
}
#leftCol h2.singleHeader, #middleCol h2.singleHeader, #rightCol h2.singleHeader {
    margin-bottom:20px;
}
/* container for the matrix */
#matrixLayout {
    width: 943px;
    margin-bottom:20px;
}
/* columns formatting */
#matrixLayout #categories, #matrixLayout #details {
    float: left;
}
/* container for each column */
.mcontainer {
    float:left;
}
/* Column1 width */
#matrixLayout #categories {
    width: 260px;
    height:204px;
    display:none;
}
/* Column2 width */
#matrixLayout #details {
    width:420px;
    height:203px;
    overflow:hidden;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
}
/* column1 */
#matrixLayout #categories {
    border-left:1px solid #999;
    border-bottom: 1px solid #999;
}
/* column2 */
#matrixLayout #details {
    border-right: 1px solid #999;
    background-color:#0e466a;
}
/* column 1 and 2 links */
#categories a {
    border-top: 1px solid #999;
    background:#fff;
    padding: 0 20px;
    display: block;
    float: none;
    cursor: pointer;
    color: #6a6b6b;
    text-decoration:none;
    height:50px;
    position:relative;
    z-index:998;
}
#categories a strong {
    display:block;
    position:relative;
}
#categories a .one-line {
    top:16px;
}
#categories a .two-line {
    top:8px;
}
#categories a.single {
    padding-top:12px;
    height:38px;
}
/* column 1 and 2 links hover state */
#categories a:hover, #categories a:focus {
    background-color: #cee3e8;
    color:#0e466a;
}
/* do not outline links when clicked */
#categories a:active, #categories a:focus {
    outline:none;
}
/* background image for links that are selected and bg color */
#categories a.selected, #categories a.selected:hover, #categories a.selected:focus {
    color:#0e466a;
    background-color:#cee3e8;
    text-decoration:none;
}
/* content divs inside column 3 */
#details .m_content {
    float: none;
    padding: 20px 20px;
    color:#fff;
    text-align:center;
}
#details .m_content h2 {
    margin:0;
    padding:0;
}
/* hide all reports defaulted */
.item {
    display:none;
    position:relative;
    height:203px;
    background-position:top left;
    background-repeat:no-repeat;
    z-index:1;
}
.item:first-child {
    display:block;
}
.firstItem {
    display:block;
}
#mapLinks input#keyword {
    margin:0;
    margin-right:6px;
    display:inline-block;
    border:1px solid #999;
    border-collapse:collapse;
    padding:3px;
    overflow-x: hidden;
}
/*Search Box (IE6+ hack) */
*+html #mapLinks {
    padding: 4px 4px 0px 0px;
}
* html #mapLinks {
    padding: 4px 0px 0px 1px;
}
*+html #mapLinks input#keyword {
    margin-bottom:4px;
}
* html #mapLinks input#keyword {
    margin-bottom:4px;
}
/* End of Search Box (IE6+ hack) */
#mapLinks a.button {
    color: #fff;
    display:inline-block;
    background:#2a7433 url(/graphics/buttonbg.jpg) repeat-x center center;
    border: 1px solid #2a7433;
    padding: 4px 6px;
    margin:0;
    font-weight: bold;
    line-height:normal;
    text-decoration:none;
    text-align:center;
}
#mapLinks a.button:hover {
    background-color:#2a7433;
    background-image:url(/graphics/buttonbghover.jpg);
    text-decoration:underline;
    color:#fff;
    cursor:pointer;
}
.m_content h2, .m_content h3 {
    color:#fff;
}
.m_content h2 {
    font-size:19px;
}
.m_content h2 a, .m_content h3 a {
    text-decoration:none;
    color:#fff;
    border:none;
}
.white h2, .white h3, .white h2 a, .white h3 a {
    color:#057799;
    text-shadow:none !important;
    filter:none !important;
}
.dkblue h2, .dkblue h3, .dkblue h2 a, .dkblue h3 a {
    color:#245774;
}
.m_content h2 a:hover, .m_content h2 a:focus, .m_content h3 a:hover, .m_content h3 a:focus {
    outline:none;
}
.m_content h3 {
    margin-top:5px;
    font-size:16px;
    font-weight:normal;
}
.m_content .buttons {
    text-align:center;
    margin-top:20px;
}
#bodyColumns .m_content .buttons .button {
    border:1px solid #fff;
}
#categories a span {
    display:none;
}
#categories a.selected span {
    display:block;
    width:9px;
    height:17px;
    position:absolute;
    top:15px;
    right:-9px;
    background:url(/events/graphics/eventsarrow.gif) no-repeat;
    z-index:999;
}
.share {
    margin:10px;
    position:absolute;
    bottom:0;
    right:0;
    padding:4px 4px 3px 4px;
    background:#cee3e8;
    border:1px solid #999;
    z-index:2;
    -moz-box-shadow: -3px 3px 12px #555555;
    -webkit-box-shadow: -3px 3px 12px #555555;
    box-shadow: -3px 3px 12px #555555;
}
.share a {
    float:left;
    text-decoration:none;
    padding:2px;
    margin:0;
    outline:none;
}
.btncol3 {
    width:241px;
    height:200px;
    float:left;
    position:relative;
    margin-left:17px;
}
ul.btnList li {
    margin-bottom:17px;
 *margin-bottom:15px;
}
.email {
    background:url(/events/graphics/email.gif) right center no-repeat;
    padding-right:22px;
}
.facebook {
    display:block;
    width:14px;
    height:14px;
    background:url(/events/graphics/social/facebook.jpg) center center no-repeat;
}
.flickr {
    display:block;
    width:14px;
    height:14px;
    background:url(/events/graphics/social/flickr.jpg) center center no-repeat;
}
.twitter {
    display:block;
    width:14px;
    height:14px;
    background:url(/events/graphics/social/twitter.jpg) center center no-repeat;
}
.rssfeed {
    display:block;
    width:14px;
    height:14px;
    background:url(/events/graphics/social/rss.jpg) center center no-repeat;
}
.linkedin {
    display:block;
    width:13px;
    height:13px;
    background:url(/events/graphics/social/linkedin.jpg) center center no-repeat;
}
